Cancel a task import session
DELETE
/tasks/import/session/{id}Deletes the temporary archive that the current user uploaded during the inspection step.
Contract
Parameter | Value |
|---|---|
| Section | tasks |
| Authentication | CookieAuth |
| Consumes | not required |
| Produces | application/json |
Parameters
1 parameter
Name | Location | Required | Type | Description |
|---|---|---|---|---|
| id | path | yes | string | Single-use importId |
Responses
3 responses
Status | Description | Type |
|---|---|---|
204 | Session deleted | no body |
401 | Unauthorized | object |
404 | Session not found, expired, or already used | object |
{ "data": {}, "error": "<string>" }{ "data": {}, "error": "<string>" }